# Database
DATABASE_URL="postgresql://user:password@localhost:5432/vesta_mugla"

# NextAuth
NEXTAUTH_SECRET="generate-with-openssl-rand-base64-32"
NEXTAUTH_URL="http://localhost:3000"

# Cloudinary
CLOUDINARY_CLOUD_NAME=""
CLOUDINARY_API_KEY=""
CLOUDINARY_API_SECRET=""

# Mock data (dev: true, production: false)
USE_MOCK="true"

# Email (opsiyonel - iletişim formu için)
RESEND_API_KEY=""
